Index: uspace/lib/pcut/src/os/generic.c
===================================================================
--- uspace/lib/pcut/src/os/generic.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
+++ uspace/lib/pcut/src/os/generic.c	(revision 2c4e1cc2aa4f1a4b249af5c661e93ac170ba5158)
@@ -81,5 +81,6 @@
  * @param test Test that is about to start.
  */
-static void before_test_start(pcut_item_t *test) {
+static void before_test_start(pcut_item_t *test)
+{
 	pcut_report_test_start(test);
 
@@ -93,5 +94,6 @@
  * @return Test outcome code.
  */
-static int convert_wait_status_to_outcome(int status) {
+static int convert_wait_status_to_outcome(int status)
+{
 	if (status < 0) {
 		return PCUT_OUTCOME_INTERNAL_ERROR;
@@ -108,5 +110,6 @@
  * @param test Test to be run.
  */
-int pcut_run_test_forking(const char *self_path, pcut_item_t *test) {
+int pcut_run_test_forking(const char *self_path, pcut_item_t *test)
+{
 	int rc, outcome;
 	FILE *tempfile;
@@ -118,8 +121,8 @@
 	FORMAT_TEMP_FILENAME(tempfile_name, PCUT_TEMP_FILENAME_BUFFER_SIZE - 1);
 	FORMAT_COMMAND(command, PCUT_COMMAND_LINE_BUFFER_SIZE - 1,
-		self_path, (test)->id, tempfile_name);
+	    self_path, (test)->id, tempfile_name);
 
 	PCUT_DEBUG("Will execute <%s> (temp file <%s>) with system().",
-		command, tempfile_name);
+	    command, tempfile_name);
 
 	rc = system(command);
@@ -144,5 +147,6 @@
 }
 
-void pcut_hook_before_test(pcut_item_t *test) {
+void pcut_hook_before_test(pcut_item_t *test)
+{
 	PCUT_UNUSED(test);
 
Index: uspace/lib/pcut/src/os/stdc.c
===================================================================
--- uspace/lib/pcut/src/os/stdc.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
+++ uspace/lib/pcut/src/os/stdc.c	(revision 2c4e1cc2aa4f1a4b249af5c661e93ac170ba5158)
@@ -35,25 +35,31 @@
 #include "../internal.h"
 
-int pcut_str_equals(const char *a, const char *b) {
+int pcut_str_equals(const char *a, const char *b)
+{
 	return strcmp(a, b) == 0;
 }
 
-int pcut_str_start_equals(const char *a, const char *b, int len) {
+int pcut_str_start_equals(const char *a, const char *b, int len)
+{
 	return strncmp(a, b, len) == 0;
 }
 
-int pcut_str_size(const char *s) {
+int pcut_str_size(const char *s)
+{
 	return strlen(s);
 }
 
-int pcut_str_to_int(const char *s) {
+int pcut_str_to_int(const char *s)
+{
 	return atoi(s);
 }
 
-char *pcut_str_find_char(const char *haystack, const char needle) {
+char *pcut_str_find_char(const char *haystack, const char needle)
+{
 	return strchr(haystack, needle);
 }
 
-void pcut_str_error(int error, char *buffer, int size) {
+void pcut_str_error(int error, char *buffer, int size)
+{
 	const char *str = strerror(error);
 	if (str == NULL) {
Index: uspace/lib/pcut/src/os/unix.c
===================================================================
--- uspace/lib/pcut/src/os/unix.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
+++ uspace/lib/pcut/src/os/unix.c	(revision 2c4e1cc2aa4f1a4b249af5c661e93ac170ba5158)
@@ -64,5 +64,6 @@
  * @param test Test that is about to be run.
  */
-static void before_test_start(pcut_item_t *test) {
+static void before_test_start(pcut_item_t *test)
+{
 	pcut_report_test_start(test);
 
@@ -78,5 +79,6 @@
  * @param sig Signal number.
  */
-static void kill_child_on_alarm(int sig) {
+static void kill_child_on_alarm(int sig)
+{
 	PCUT_UNUSED(sig);
 	kill(child_pid, SIGKILL);
@@ -94,5 +96,6 @@
  * @return Number of actually read bytes.
  */
-static size_t read_all(int fd, char *buffer, size_t buffer_size) {
+static size_t read_all(int fd, char *buffer, size_t buffer_size)
+{
 	ssize_t actually_read;
 	char *buffer_start = buffer;
@@ -121,5 +124,6 @@
  * @return Test outcome code.
  */
-static int convert_wait_status_to_outcome(int status) {
+static int convert_wait_status_to_outcome(int status)
+{
 	if (WIFEXITED(status)) {
 		if (WEXITSTATUS(status) != 0) {
@@ -142,5 +146,6 @@
  * @param test Test to be run.
  */
-int pcut_run_test_forking(const char *self_path, pcut_item_t *test) {
+int pcut_run_test_forking(const char *self_path, pcut_item_t *test)
+{
 	int link_stdout[2], link_stderr[2];
 	int rc, status, outcome;
@@ -155,5 +160,5 @@
 	if (rc == -1) {
 		snprintf(error_message_buffer, OUTPUT_BUFFER_SIZE - 1,
-				"pipe() failed: %s.", strerror(rc));
+		    "pipe() failed: %s.", strerror(rc));
 		pcut_report_test_done(test, PCUT_OUTCOME_INTERNAL_ERROR, error_message_buffer, NULL, NULL);
 		return PCUT_OUTCOME_INTERNAL_ERROR;
@@ -162,5 +167,5 @@
 	if (rc == -1) {
 		snprintf(error_message_buffer, OUTPUT_BUFFER_SIZE - 1,
-				"pipe() failed: %s.", strerror(rc));
+		    "pipe() failed: %s.", strerror(rc));
 		pcut_report_test_done(test, PCUT_OUTCOME_INTERNAL_ERROR, error_message_buffer, NULL, NULL);
 		return PCUT_OUTCOME_INTERNAL_ERROR;
@@ -170,5 +175,5 @@
 	if (child_pid == (pid_t)-1) {
 		snprintf(error_message_buffer, OUTPUT_BUFFER_SIZE - 1,
-			"fork() failed: %s.", strerror(rc));
+		    "fork() failed: %s.", strerror(rc));
 		outcome = PCUT_OUTCOME_INTERNAL_ERROR;
 		goto leave_close_pipes;
@@ -215,5 +220,6 @@
 }
 
-void pcut_hook_before_test(pcut_item_t *test) {
+void pcut_hook_before_test(pcut_item_t *test)
+{
 	PCUT_UNUSED(test);
 
Index: uspace/lib/pcut/src/os/windows.c
===================================================================
--- uspace/lib/pcut/src/os/windows.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
+++ uspace/lib/pcut/src/os/windows.c	(revision 2c4e1cc2aa4f1a4b249af5c661e93ac170ba5158)
@@ -61,5 +61,6 @@
  * @param test Test that is about to be run.
  */
-static void before_test_start(pcut_item_t *test) {
+static void before_test_start(pcut_item_t *test)
+{
 	pcut_report_test_start(test);
 
@@ -73,8 +74,9 @@
  * @param failed_function_name Name of the failed function.
  */
-static void report_func_fail(pcut_item_t *test, const char *failed_function_name) {
+static void report_func_fail(pcut_item_t *test, const char *failed_function_name)
+{
 	/* TODO: get error description. */
 	sprintf_s(error_message_buffer, OUTPUT_BUFFER_SIZE - 1,
-		"%s failed: %s.", failed_function_name, "unknown reason");
+	    "%s failed: %s.", failed_function_name, "unknown reason");
 	pcut_report_test_done(test, TEST_OUTCOME_ERROR, error_message_buffer, NULL, NULL);
 }
@@ -91,5 +93,6 @@
  * @return Number of actually read bytes.
  */
-static size_t read_all(HANDLE fd, char *buffer, size_t buffer_size) {
+static size_t read_all(HANDLE fd, char *buffer, size_t buffer_size)
+{
 	DWORD actually_read;
 	char *buffer_start = buffer;
@@ -125,14 +128,15 @@
 };
 
-static DWORD WINAPI read_test_output_on_background(LPVOID test_output_data_ptr) {
+static DWORD WINAPI read_test_output_on_background(LPVOID test_output_data_ptr)
+{
 	size_t stderr_size = 0;
 	struct test_output_data *test_output_data = (struct test_output_data *) test_output_data_ptr;
 
 	stderr_size = read_all(test_output_data->pipe_stderr,
-		test_output_data->output_buffer,
-		test_output_data->output_buffer_size - 1);
+	    test_output_data->output_buffer,
+	    test_output_data->output_buffer_size - 1);
 	read_all(test_output_data->pipe_stdout,
-		test_output_data->output_buffer,
-		test_output_data->output_buffer_size - 1 - stderr_size);
+	    test_output_data->output_buffer,
+	    test_output_data->output_buffer_size - 1 - stderr_size);
 
 	return 0;
@@ -144,5 +148,6 @@
  * @param test Test to be run.
  */
-int pcut_run_test_forking(const char *self_path, pcut_item_t *test) {
+int pcut_run_test_forking(const char *self_path, pcut_item_t *test)
+{
 	/* TODO: clean-up if something goes wrong "in the middle" */
 	BOOL okay = FALSE;
@@ -216,9 +221,9 @@
 	/* Format the command line. */
 	sprintf_s(command, PCUT_COMMAND_LINE_BUFFER_SIZE - 1,
-		"\"%s\" -t%d", self_path, test->id);
+	    "\"%s\" -t%d", self_path, test->id);
 
 	/* Run the process. */
 	okay = CreateProcess(NULL, command, NULL, NULL, TRUE, 0, NULL, NULL,
-		&start_info, &process_info);
+	    &start_info, &process_info);
 
 	if (!okay) {
@@ -262,6 +267,6 @@
 
 	test_output_thread_reader = CreateThread(NULL, 0,
-		read_test_output_on_background, &test_output_data,
-		0, NULL);
+	    read_test_output_on_background, &test_output_data,
+	    0, NULL);
 
 	if (test_output_thread_reader == NULL) {
@@ -317,5 +322,6 @@
 }
 
-void pcut_hook_before_test(pcut_item_t *test) {
+void pcut_hook_before_test(pcut_item_t *test)
+{
 	PCUT_UNUSED(test);
 
